{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-in-2024-2438081",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Indiana",
  "state_abbrev": "in",
  "year": 2024,
  "plot_id": "2438081",
  "cooperator": "Ag Plus Inc",
  "planted_date": "2024-05-16",
  "harvested_date": "2024-10-22",
  "population_seeds_per_acre": 35000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC106-98",
      "traits": "",
      "metrics": {
        "Yield": 154.7,
        "%MST": 21.5,
        "Test Weight": null,
        "Gross Revenue": 568.52
      },
      "entry_num": 5
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK0367-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 153.9,
        "%MST": 16.5,
        "Test Weight": null,
        "Gross Revenue": 604.06
      },
      "entry_num": 1
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC62-70",
      "traits": "",
      "metrics": {
        "Yield": 153.8,
        "%MST": 19.7,
        "Test Weight": null,
        "Gross Revenue": 579.06
      },
      "entry_num": 20
    },
    {
      "rank": 4,
      "brand": "DEKALB",
      "product": "DKC59-82",
      "traits": "",
      "metrics": {
        "Yield": 153.1,
        "%MST": 20.9,
        "Test Weight": null,
        "Gross Revenue": 567.24
      },
      "entry_num": 12
    },
    {
      "rank": 5,
      "brand": "DEKALB",
      "product": "DKC110-10",
      "traits": "",
      "metrics": {
        "Yield": 146.1,
        "%MST": 20.5,
        "Test Weight": null,
        "Gross Revenue": 544.22
      },
      "entry_num": 15
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK1056-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 140.1,
        "%MST": 23.5,
        "Test Weight": null,
        "Gross Revenue": 500.86
      },
      "entry_num": 14
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKC108-64",
      "traits": "",
      "metrics": {
        "Yield": 139.4,
        "%MST": 20.8,
        "Test Weight": null,
        "Gross Revenue": 517.17
      },
      "entry_num": 9
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK0880-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 134.0,
        "%MST": 20.7,
        "Test Weight": null,
        "Gross Revenue": 497.81
      },
      "entry_num": 10
    }
  ],
  "n_results": 8,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/in/2024/2438081"
  ],
  "fetched_at": "2026-05-25T19:40:26.125686+00:00",
  "scraper_version": "0.1.0"
}
